{
	"links": [
		{ "rel": "urn:xmpp:alt-connections:xbosh", "href": "https://reim.ar:5281/http-bind" },
		{ "rel": "urn:xmpp:alt-connections:websocket", "href": "wss://reim.ar:5281/xmpp-websocket" }
	]
}
